Support » Plugin: Easy FAQ with Expanding Text » This plugin needs to be update

Viewing 4 replies - 1 through 4 (of 4 total)
  • Yes, please do!!! I absolutely love this plugin, and don’t want to have to find something else to use! It still works great, but plugins that haven’t been revisited in years make me nervous.

    Plugin Author bgentry

    (@bgentry)

    Hi! So three years ago I changed jobs, changed computers, and started an MBA program all around the same time. And about a year after that my third child was born. Unfortunately updating this plugin has fallen by the wayside. I’ll see if I can dust off the last revisions I was planning to make and move forward with something.

    Hi bgentry
    thanks for reply, I am happy to see you and my best wishes to your child. Actually its really a great plugin which i must need for my website. currently there is no issue, it’s working well but it’s better if you can update it once. i hope i will see you back with new update:) Thank you so much…

    Oh wow, that would be great! I’m looking forward to this update, I have done quite some searching, but have not been able to find a better plugin that meets my requirements.
    Thanks a lot on forehand!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘This plugin needs to be update’ is closed to new replies.